Remove All Ads from XDA

[UNOFFICIAL] Systemless Xposed for Android 5.1/6.0 - v86.1 / 20160928 / SDK22/SDK23

716 posts
Thanks Meter: 4,361
 
By romracer, Senior Member on 5th April 2015, 02:50 AM
Post Reply Email Thread
21st February 2018, 03:50 PM |#7221  
Member
Thanks Meter: 7
 
More
Z4 Octa Core
not sure if this is the right place to ask

Has anyone gotten Exposed framework for
Z4 RK3368 Android 5.1.1 / Octa Core 64bit 3/32gb TV Box
working its a chinese box.. had it for a while.. work fine still no memory errors like so many other boxes.

I tried latest build 89 for sdk22 and it boots with black screen and mouse works and power button shows reboot or shutdown when pressed
only

I think its 64bit kernal only with OS being 32 bit.. or maybe thats the problem.
19th March 2018, 08:00 AM |#7222  
shaiya87's Avatar
Senior Member
Thanks Meter: 37
 
More
Hello! This xposed is very much needed because it is with this version that GPay works. But here there are versions only for 5/6 Android. Or is this topic abandoned? Add please for Android 7/8.
26th March 2018, 11:48 AM |#7223  
grep_i's Avatar
Senior Member
Thanks Meter: 617
 
More
Quote:
Originally Posted by shaiya87

Hello! This xposed is very much needed because it is with this version that GPay works. But here there are versions only for 5/6 Android. Or is this topic abandoned? Add please for Android 7/8.

If you want to use Xposed on Android 7/8 it is best to install Magisk Framework or Material Design Xposed Installer maybe this will also be of interest for you to study on Systemless Exposed for Magisk.
In the early pioneering days I did this a lot but nowadays I do not need those tools anymore to do advanced things.
Now it is strictly SuperSU and ElementalX kernel for me.
26th March 2018, 12:07 PM |#7224  
shaiya87's Avatar
Senior Member
Thanks Meter: 37
 
More
Quote:
Originally Posted by grep_i

If you want to use Xposed on Android 7/8 it is best to install Magisk Framework or Material Design Xposed Installer maybe this will also be of interest for you to study on System Exposed for Magisk.
In the early pioneering days I did this a lot but nowadays I do not need those tools anymore to do advanced things.
Now it is strictly SuperSU and ElementalX kernel for me.

When using the module xposed for magisk, you can not use non-contact proxy through GPay, safetynet can not be checked.
29th October 2018, 03:46 PM |#7225  
Member
Thanks Meter: 8
 
More
God bless..My question is on uninstaller for lollipop 5.1 sdk 22 armv7. Which uninstaller should I use in case of bootloop?
12th November 2019, 11:46 AM |#7226  
Junior Member
Thanks Meter: 0
 
More
Ulefone s7
Hi i have a problem with searching fir xposed framework for 4x ARM Vortex A7 architecture. Can someone help me?
Post Reply Subscribe to Thread

Tags
android 5.1, android 6.0, lollipop, marshmallow, xposed

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes